QNAP NAS 設備漏洞遭勒索軟體攻擊,建議立即更新至最新版本.png

QNAP 技術團隊於今年5月收到多起攻擊通報,發現NAS設備漏洞遭eCh0raix勒索軟體攻擊。

經QNAP分析,遭攻擊的漏洞為QTS與Photo Station舊版本中的某些漏洞,QNAP已於2019年9月發布相關補救措施與安全性建議https://www.qnap.com/en/security-advisory/nas-201911-25

敬請尚未更新修補漏洞之用戶,立即將NAS設備含有漏洞之相關產品更新至最新版本,以免遭受駭客攻擊而造成損失。詳細資訊請參閱QNAP安全性建議https://www.qnap.com/zh-tw/security-advisory/qsa-20-02


  • 參考資料

https://www.qnap.com/en/security-advisory/nas-201911-25

https://www.qnap.com/en/security-advisory/qsa-20-02

    twcert 發表在 痞客邦 留言(0) 人氣()